Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: Problem with mozilla-xulrunner181 on a 11.0

  1. #1
    Join Date
    Aug 2008
    Location
    Reykjavik, Iceland
    Posts
    75

    Default Problem with mozilla-xulrunner181 on a 11.0

    I'm having a little bit of an annoying problem with my openSUSE 11.0 (and gnome). Every time I reboot it I get warning about an important security update, which is this mozilla-xulrunner181 patch. But when I click to install it nothing happens. Going through the motions with zypper results in :

    andri@virgil:~$ sudo zypper ve
    Reading installed packages...
    Dependencies of all installed packages are satisfied.
    andri@virgil:~$ sudo zypper lu
    Reading installed packages...
    Patches

    Repository | Name | Version | Category | Status
    ----------------------+----------------------+---------+----------+-------
    openSUSE-11.0-Updates | mozilla-xulrunner181 | 329 | security | Needed
    andri@virgil:~$ sudo zypper lu -t package
    Reading installed packages...
    No updates found.
    andri@virgil:~$ sudo zypper up
    Reading installed packages...

    The following NEW patch is going to be installed:
    mozilla-xulrunner181


    No additional space will be used or freed after the operation.
    Continue? [YES/no]:
    andri@virgil:~$ sudo zypper in mozilla-xulrunner181
    Reading installed packages...
    'mozilla-xulrunner181' is already installed.
    Nothing to do.

    Somehow it seems to be impossible for me to get rid of this. I have tried every permutation I can think of downgrading packages in the hope that somehow the situation will fix itself, but with no luck so far.

    Thanks,
    Andri


    P.S.
    andri@virgil:~$ rpm -qa | grep mozilla
    mozilla-xulrunner190-gnomevfs-1.9.0.5-2.2
    mozilla-nspr-4.7.2-1.1
    mozilla-nss-3.12.2-2.1
    mozilla-xulrunner190-1.9.0.5-2.2
    mozilla-xulrunner181-1.8.1.19-1.2

  2. #2
    loony114 NNTP User

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Exactly the same issue has been bugging me for quite a while now. I was hoping it would sooner or later 'resolve itself' but no luck so far.

    Apart from the fact that I'm using 11.0/KDE3 I can 100% reproduce what you're describing.

    Hoping for some enlightening ideas...

  3. #3

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Add another to the list seeing this same annoyance.

    I am a gnome desktop user running OpenSuse 11.0 64-bit

  4. #4
    Join Date
    Jul 2008
    Location
    Seoul
    Posts
    9

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Same problem is with me too.
    I'm using a gnome desktop of OpenSUSE11 32-bit.

  5. #5

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    I have the same but slightly different where it shows there are 2 security fixes named the same but different version

    openSUSE-11.0-Updates | mozilla-xulrunner181 | 329 | security | Needed
    openSUSE-11.0-Updates | mozilla-xulrunner181 | 383 | security | Needed

    The check whether a mozilla-xulrunner181 patch is installed shows that it is not installed at all.

  6. #6
    Join Date
    Oct 2008
    Location
    Riga, Latvia
    Posts
    67

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    i have the exact same problem

  7. #7
    Join Date
    Oct 2008
    Location
    North Wales, UK
    Posts
    1,114

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Try installing it manually from yast software update. This fixed similar problems for me.

  8. #8

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Tried the yast update but same result.

  9. #9

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Same problem for me, tried manual, tried deinstall then reinstall, no luck, the problem is still here.
    One more thing, are any of you having sound problems? I am. If the update starts I dont have any sound unless I do su -c 'rcalsasound restart'. I was wondering if it's songbird related (I've installed it at the same time the update came). I've been searching through the forum, there are people with xulrunner issues, but no one said anything about the sound.
    Any help is appreciated!
    Thanx

    BTW it's gnome on openSUSE 11.0:
    uname -a:
    Linux xxxxxxxx 2.6.25.18-0.2-default #1 SMP 2008-10-21 16:30:26 +0200 x86_64 x86_64 x86_64 GNU/Linux
    Last edited by spiro2903; 10-Jan-2009 at 07:29. Reason: addedd OS ver

  10. #10

    Default Re: Problem with mozilla-xulrunner181 on a 11.0

    Hello,
    Same here, running KDE 3.5.10.
    SUSE 11.1
    Ubuntu 8.10

Page 1 of 3 123 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •